{
  "name": "@risingstack/rest-api-typescript",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc",
    "dev": "tsc --watch & nodemon dist",
    "test": "tsc && mocha dist/**/*.spec.js",
    "lint": "eslint src --ext ts",
    "tsc": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/node": "7.0.22",
    "express": "^4.17.1",
    "mkdirp": "^0.5.1",
    "nodemon": "^1.19.2",
    "path": "^0.12.7",
    "winston": "^3.2.1",
    "winston-daily-rotate-file": "^3.10.0"
  },
  "devDependencies": {
    "@types/mocha": "2.2.41",
    "@types/node": "7.0.22",
    "eslint": "4.0.0",
    "eslint-config-airbnb-base": "11.2.0",
    "eslint-plugin-import": "2.3.0",
    "eslint-plugin-promise": "3.5.0",
    "mocha": "3.4.2",
    "supertest": "3.0.0",
    "tsc": "1.20150623.0",
    "typescript": "2.3.3",
    "typescript-eslint-parser": "3.0.0",
    "@elastic/elasticsearch": "^7.3.0",
    "aws-sdk": "^2.513.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.1.0",
    "elasticsearch": "^16.3.0",
    "http-aws-es": "^6.0.0"
  }
}
